@charset "UTF-8";
/* CSS Document */
body{
	overflow: hidden;
}
html{
	overflow: scroll;
}


header{
background-color: rgba(0, 0, 0, .5);
}
.top-img22{
  padding: 10rem 1.2em 0;
  width: 100%;
}

/* 右斜め */
.tebin1{

background-color: rgba(199, 214, 120, 0.1);
background-image:
repeating-linear-gradient(-45deg,
#fff, #fff 7px,
transparent 0, transparent 14px);
}
.tebura-wrap{
font-family: 'M PLUS Rounded 1c', sans-serif;
padding: 0 2rem;
}
.tebin1 {
/* padding: 0 2rem; */
background-color: rgba(228, 197, 87, 0.05);
background-image: repeating-linear-gradient(-45deg, #fff, #fff 7px, transparent 0, transparent 16px);
}
.tebura-ttl{
border-top: solid 2px #e4c557;
border-bottom: solid 2px #e4c557;
padding: 2.6rem 0;
margin-top: 4rem;
}
.tebura-ttl span:first-of-type{
color: #32323c;
font-size: 1.6rem;
font-weight: 400;
}
.tebin2{
padding: 1rem 0 2rem;
}
.tebura-ttl span:last-of-type{
display: block;
color: #e4c557;
font-size: 3rem;
}
.set-txt{
display: flex;
flex-wrap: wrap;
justify-content: center;
}
.set-txt li {
background: #f2f2f2;
width: 40%;
border-radius: 8px;
padding: 2.6%;
margin: 1%;
}
.mu22ttl{
display: block;
color: #e4c557;
font-size: 3rem;
font-weight: 600;
padding: 1rem 0 3rem;
}
.feature_text {
position: static;
width: 100%;
}
.feature_text .contents-wide {
background: url(https://www.noa-yoga.com/imgs/letsstart22.jpg) no-repeat;
background-size: cover;
height: 43rem;
margin: 0em 0;
background-position: bottom;
}


/*
.sk22 {
background: url(https://www.noa-yoga.com/imgs/sk22gp.svg) no-repeat;
background-size: 100%;
height: 34vh; 
margin: 4rem 2rem 3rem;
padding: 4rem 3rem 3rem;
}
*/
.skimg{
padding: 1.8rem 2rem 0.2rem;
}
.top-link-branch-btn a {
background: none;
position: relative;
display: block;
font-size: 1.5rem;
padding: 0.4em 1em;
font-weight: 300;
line-height: 1.4;
border-radius: 7px;
transition: opacity .5s;
color: #32323c;
border-right: 1px solid #f6f6f5;
border: solid 1px #b3b3b3;
background-color: none;
}
.top-link-branch-btn a:after {
display: block;
font-family: "Font Awesome 5 Free";
content: "\f073";
font-weight: 900;
/* color: #e4c557; */
font-size: 1.8rem;
position: absolute;
top: 50%;
background: none;
right: 6%;
font-weight: 100;
transform: translate(0,-50%);
}
#top_feature {
position: relative;
width: 100%;
padding: 4rem 0 0.1rem;
background-color: rgb(247, 247, 247);
}
.feat-ls li {
margin: 0 0 5rem;
}

.sec_ttl {
margin: 3rem 0;
}
#top_feature {
padding: 1rem 0 0.1rem;
}
.top-sch-link-block{
position: absolute;
bottom: 7%;
left: 10%;
width: 79%;
}
.rera{
position: relative;
width: 87%;
margin: 3rem auto;
}


@media (min-width: 600px) {

  .feature_text .contents-wide{
  margin: auto;
  }


  /*
  .sk22 {
  background-size: 100%;

  width: 43%;
  margin: 3rem auto 3rem;
  }
  */

}

@media (min-width: 960px) {
  .tebura-ttl {
    padding: 2rem 0;
  }
  .tebura-ttl span:last-of-type {
  font-size: 2.9rem;
  }
  .tebin1 {
  }
  .set-txt {
  display: flex;
  flex-wrap: initial;
  }
  .tebura-wrap{
    width: 30%;
  }
  .top-img22 {
  padding-top: 10rem;
  width: 100%;
  padding: 16rem 20rem 0;
  }
  .tebuflex{
  display: flex;
      justify-content: center;
  padding: 3rem 0;
  }
  .tebin2 {
  width: 20%;
  padding: 1rem 0 2rem;
  }
  .set-txt {
  padding-top: 1rem;
  }
  .feature_text h3 {
  font-size: 5.2rem;
  font-weight: bold;
  font-family: 'century gothic','Josefin Sans', sans-serif;
  text-align: center;
  margin-bottom: 3.9rem;
  letter-spacing: 0.1em;
  }
  .feature_text .contents-wide {
  background: url(/imgs/top-feature-img1_pc.jpg) no-repeat;
  background-size: cover;
  padding: 7.2rem 0 0 0rem;
  height: 36rem;
  }	
  .rentabtn{
      width: 33%;
  margin: auto;
  }	


  .top-sch-link-box {
  width: 25rem;
  }	

  .rera {
  position: relative;
  width: 30%;
  margin: 5rem auto;
  }	

  .top-link-branch-btn a {
  background: none;
  position: relative;
  display: block;
  font-size: 1.5rem;
  padding: 0.5em 1em;
  font-weight: 300;
  line-height: 1.4;
  border-radius: 7px;
  transition: opacity .5s;
  color: #32323c;
  background: #fff;
  border-right: 1px solid #f6f6f5;
  border: solid #b3b3b3;
  background-color: none;
  }	

  .feat-ls-03 {
  height: 21rem;
  padding: 9rem 0 0 8rem;
  position: relative;
  }

  .toppage_pict1 {
  padding-top: 10rem;
  }	

  #top_feature {
  padding: 3rem 0 3rem;
  }
  .set-txt li {
  background: #f2f2f2;
  width: 26%;
  border-radius: 16px;
  padding: 2% 1%;
  margin: 1%;
  font-size: 0.8rem;
  }
  .bgc{
  padding-bottom: 5rem;
  }
  #top_feature {
  z-index: -2;
  }
  .tebura-ttl {
  border-top: solid 2px #e4c557;
  border-bottom: solid 2px #e4c557;
  padding: 2.6rem 0;
  margin-top: 4rem;
  }

}


@media (min-width: 1490px) {
  .set-txt li {
    font-size: 1rem;
  }
  .tebura-ttl span:last-of-type {
    font-size: 3.5rem;
  }
  .top-img22 {
    padding-top: 10rem;
    width: 100%;
    padding: 16rem 25rem 0;
  }
  .top-link-branch-btn a {
    padding: 0.8em 1em;
  }
}














